:root {
  --accent-x: #D6EAD7;
  --accent: #0e0d6f;
  /* --accent-rgb: 14, 13, 111; */
  --sub-accent: #96474c;
  /* --accent-rgb: 150, 71, 76; */
  --logo-color: #1615B4;
  --color-1: #b78957;
  --color-2: #015d6d;
  --color-3: #7e7d46;
}

body,
html {
  margin: 0;
  padding: 0;
  background-color: #fffef4;
  font-family: system-ui
}

.gridicons--location {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M19 9A7 7 0 1 0 5 9c0 1.387.409 2.677 1.105 3.765h-.008L12 22l5.903-9.235h-.007A6.97 6.97 0 0 0 19 9m-7 3a3 3 0 1 1 0-6a3 3 0 0 1 0 6'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%
}

.ic--round-mail {
  display: inline-block;
  width: 1em;
  height: 1em;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2m-.4 4.25l-6.54 4.09c-.65.41-1.47.41-2.12 0L4.4 8.25a.85.85 0 1 1 .9-1.44L12 11l6.7-4.19a.85.85 0 1 1 .9 1.44'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%
}

.color-accent {
  color: var(--accent)
}

.color-sub-accent {
  color: var(--sub-accent)
}

.color-1 {
  color: var(--color-1)
}

.color-2 {
  color: var(--color-2)
}

.logo-color {
  color: var(--logo-color);
}

.firstlevel-container {
  background-image: url(../img/bg.png);
  height: 100vh;
  width: 100vw;
  display: flex;
  background-repeat: no-repeat;
  background-size: cover;
}

.secondlevel-container {
  margin: 0 auto;
}

.logo-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center
}

.logo-container h1 {
  font-weight: 700;
  font-size: 21px;
  margin: 0;
  margin-top: 10px;
  text-align: center;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
  margin: 15px 5px 0 5px;
}

.logo-container p {
  margin: 0;
  font-weight: 600;
  font-size: 18px;
  margin-top: 10px
}

.logo-container img {
  width: 15vh;
  filter: drop-shadow(0 4px 10px rgba(0, 0, 0, .25));
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px
}

.content-container {
  margin-top: 20px
}

.content-block {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  background-color: #fff;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px
}

.content-block div {
  background-color: #feddcc
}

.link-container {
  display: flex;
  align-items: center;
  gap: 20px
}

.link-container span {
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  color: #1818b3;
  border-radius: 7px
}

@keyframes slideUp {
  from {
    transform: translateY(300px)
  }

  to {
    transform: translateY(0)
  }
}

@keyframes slideDown {
  from {
    transform: translateY(-300px)
  }

  to {
    transform: translateY(0)
  }
}

@keyframes slideLeft {
  from {
    transform: translateX(300px)
  }

  to {
    transform: translateX(0)
  }
}

.border-box {
  box-sizing: border-box
}

.object-cover {
  object-fit: cover
}

.font-600 {
  font-weight: 600
}

.font-13px {
  font-size: 13px
}

.font-14px {
  font-size: 14px
}

.font-15px {
  font-size: 15px
}

.font-17px {
  font-size: 17px
}

.font-20px {
  font-size: 20px
}

.font-23px {
  font-size: 23px
}

.font-25px {
  font-size: 25px
}

.font-30px {
  font-size: 30px
}

.font-35px {
  font-size: 35px
}

.text-accent {
  color: var(--accent)
}

.text-sub-accent {
  color: var(--sub-accent)
}

.text-black {
  color: #000
}

.decoration-none {
  text-decoration: none
}

.text-center {
  text-align: center
}

.mb-0 {
  margin-bottom: 0
}

.mb-10 {
  margin-bottom: 10px
}

.mb-20 {
  margin-bottom: 20px
}

.p-10px {
  padding: 10px
}

.p-15px {
  padding: 15px
}

.py-3px {
  padding-top: 3px;
  padding-bottom: 3px
}

.py-5px {
  padding-top: 5px;
  padding-bottom: 5px
}

.py-7px {
  padding-top: 7px;
  padding-bottom: 7px
}

.py-10px {
  padding-top: 10px;
  padding-bottom: 10px
}

.py-15px {
  padding-top: 15px;
  padding-bottom: 15px
}

.py-20px {
  padding-top: 20px;
  padding-bottom: 20px
}

.px-7px {
  padding-left: 7px;
  padding-right: 7px
}

.px-10px {
  padding-left: 10px;
  padding-right: 10px
}

.px-15px {
  padding-left: 15px;
  padding-right: 15px
}

.px-20px {
  padding-left: 20px;
  padding-right: 20px
}

.px-30px {
  padding-left: 30px;
  padding-right: 30px
}

.px-50px {
  padding-left: 50px;
  padding-right: 50px
}

.h-1px {
  height: 1px
}

.h-2px {
  height: 2px
}

.h-3px {
  height: 3px
}

.h-4px {
  height: 4px
}

.h-5px {
  height: 5px
}

.h-7px {
  height: 7px
}

.h-10px {
  height: 10px
}

.h-20px {
  height: 20px
}

.h-30px {
  height: 30px
}

.h-35px {
  height: 35px
}

.h-40px {
  height: 40px
}

.h-50px {
  height: 50px
}

.h-100px {
  height: 100px
}

.h-120px {
  height: 120px
}

.h-130px {
  height: 130px
}

.w-1px {
  width: 1px
}

.w-2px {
  width: 2px
}

.w-20 {
  width: 20px
}

.w-25 {
  width: 25px
}

.w-30 {
  width: 30px
}

.w-35 {
  width: 35px
}

.w-40 {
  width: 40px
}

.w-45 {
  width: 45px
}

.w-50 {
  width: 50px
}

.w-100 {
  width: 100px
}

.w-full {
  width: 100%
}

.flex {
  display: flex
}

.flex-col {
  flex-direction: column
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.flex-shrink-0 {
  flex-shrink: 0
}

.gap-5px {
  gap: 5px
}

.gap-7px {
  gap: 7px
}

.gap-10px {
  gap: 10px
}

.gap-15px {
  gap: 15px
}

.gap-20px {
  gap: 20px
}

.gap-25px {
  gap: 25px
}

.gap-30px {
  gap: 30px
}

.gap-35px {
  gap: 35px
}

.border {
  border: 1px solid
}

.border-accent {
  border: 1px solid var(--accent)
}

.border-sub-accent {
  border: 1px solid var(--sub-accent)
}

.bdr-rds-5px {
  border-radius: 5px
}

.bdr-rds-7px {
  border-radius: 7px
}

.bdr-rds-10px {
  border-radius: 10px
}

.bdr-rds-15px {
  border-radius: 15px
}

.bdr-rds-20px {
  border-radius: 20px
}